@import "./variables";

$theme-colors: (
    primary: $brand-primary,
    secondary: $gray-600,
    success: $green,
    info: $cyan,
    warning: $yellow,
    danger: $red,
    light: $gray-100,
    dark: $gray-800
);

.gradient-primary {
  background: linear-gradient(to right, $blue, theme-color("primary"));
}
